[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.EraseDockRect

EraseDockRect - remove the rectangle that was used for docking

## Declaration

Source position: controls.pp line 439

`public property TDragDockObject.EraseDockRect: TRect read FEraseDockRect write FEraseDockRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.